html, body{
    height: 100%;
    margin: 0;
}
.attribution {
    font-size: 0.6875rem; 
    text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}
body{
    background-color: hsl(212, 45%, 89%);
    display: flex;
    justify-content: center;
    align-items: center;
}
#page{
    width: 310px;
    margin: 0 auto;
}
#content{
    background-color: white;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    padding: 10px 0px;
}
#content img{
    margin: 5%;
    border-radius: 20px;
    width: 90%
}
#content h2 {
    font-size: larger;
    color: hsl(218, 44%, 22%);
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
#content p{
    font-size: medium;
    color: hsl(216, 15%, 48%);
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}